{# Settings #}
{% set root = "../../../" %}
{% set mainNavActive_1 = "shortcodes" %}
{% set sidebarNavActive_1 = "shortcode-blocks-promo" %}
{% set title = "Promo Blocks 40" %}

{% include "html/assets/include/nunjucks/partials/head.njk" %}
{% include "html/assets/include/nunjucks/partials/core-fonts.njk" %}
{% include "html/assets/include/nunjucks/partials/core-css.njk" %}
{% include "html/assets/include/nunjucks/partials/core-icons.njk" %}
<link rel="stylesheet" href="{{ root }}assets/vendor/slick-carousel/slick/slick.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hamburgers/hamburgers.min.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/animate.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hs-bg-video/hs-bg-video.css">

{% include "html/assets/include/nunjucks/partials/css/css-unify.njk" %}
{% include "html/assets/include/nunjucks/partials/css/css-custom.njk" %}
</head>

<body>
  <main>
    {% include "html/assets/include/nunjucks/partials/blocks/headers/header-main.njk" %}

    <!-- Promo Block -->
    <section class="clearfix">
      <div class="js-bg-video" data-hs-bgv-type="youtube" data-hs-bgv-id="FxiskmF16gU" data-hs-bgv-loop="1">
        <div class="g-bg-cover g-bg-black-opacity-0_6--after g-pos-rel g-z-index-1">
          <div class="container text-center g-pos-rel g-z-index-1 g-pt-100 g-pb-80">
            <!-- Promo Block Info -->
            <div class="g-mb-40">
              <h1 class="g-color-white g-font-size-60--lg">Become a Unify Student</h1>
              <p class="g-color-white-opacity-0_8 g-font-size-22">Search from more than 500 diverse programs. Find your fit at Unify.</p>
            </div>
            <!-- End Promo Block Info -->

            <!-- Form Group -->
            <form class="g-max-width-645 mx-auto">
              <input class="form-control g-brd-none g-font-size-16 g-rounded-30 g-px-30 g-py-14 g-mb-20" type="text" placeholder="Search programs by major">

              <div class="row g-mx-minus-10">
                <div class="col-sm-6 g-px-10 g-mb-20">
                  <button class="btn btn-block g-color-white g-color-black--hover g-bg-black g-bg-white--hover g-rounded-30 g-py-13" type="submit">
                    Search Undergraduate Programs
                  </button>
                </div>
                <div class="col-sm-6 g-px-10 g-mb-20">
                  <button class="btn btn-block g-color-white g-color-black--hover g-bg-primary g-bg-white--hover g-rounded-30 g-py-13" type="submit">
                    Search Graduate Programs
                  </button>
                </div>
              </div>
            </form>
            <!-- End Form Group -->
          </div>
        </div>
      </div>
    </section>
    <!-- End Promo Block -->

    {% include "html/assets/include/nunjucks/partials/blocks/content/content-demo-1.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/cta/cta-main.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/footers/footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/footers/copyright-footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/go-to-top/go-to-top-1.njk" %}
  </main>

  {% include "html/assets/include/nunjucks/partials/core-js.njk" %}

  <!-- JS Implementing Plugins -->
  <script src="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="{{ root }}assets/vendor/masonry/dist/masonry.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/slick-carousel/slick/slick.js"></script>
  <script src="{{ root }}assets/vendor/hs-bg-video/hs-bg-video.js"></script>
  <script src="{{ root }}assets/vendor/hs-bg-video/vendor/player.min.js"></script>

  <!-- JS Unify -->
  <script src="{{ root }}assets/js/hs.core.js"></script>
  <script src="{{ root }}assets/js/components/hs.header.js"></script>
  <script src="{{ root }}assets/js/helpers/hs.hamburgers.js"></script>
  <script src="{{ root }}assets/js/components/hs.carousel.js"></script>
  <script src="{{ root }}assets/js/helpers/hs.bg-video.js"></script>
  <script src="{{ root }}assets/js/components/hs.slider.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).on('ready', function () {
      // initialization of carousel
      $.HSCore.components.HSCarousel.init('.js-carousel');

      // initialization of masonry
      $('.masonry-grid').imagesLoaded().then(function () {
        $('.masonry-grid').masonry({
          columnWidth: '.masonry-grid-sizer',
          itemSelector: '.masonry-grid-item',
          percentPosition: true
        });
      });

      // initialization of video on background
      $.HSCore.helpers.HSBgVideo.init('.js-bg-video');

      // initialization of header's height equal offset
      $.HSCore.helpers.HSHeightCalc.init();
    });

    $(window).on('load', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#js-header'));
      $.HSCore.helpers.HSHamburgers.init('.hamburger');

      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 991
      });
    });
  </script>
  <!-- End JS Plugins Init. -->
</body>
</html>